<resources>
    <string name="app_name">TestingITB</string>
    <string name="main_activity_title">Main Activity Title!</string>
    <string name="next">next</string>
    <string name="USER_TO_BE_TYPED">Roger</string>
    <string name="PASS_TO_BE_TYPED">Roger</string>
    <string name="back">back</string>
</resources>